@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.mainVisual img {
    width: 100%;
}
#main .sec01 {
	padding: 89px 15px 80px;
}
#main .sec01 .linkList {
	margin: 0 auto 100px;
	max-width: 920px;
}
#main .sec01 .linkList li:not(:last-child) {
	margin-bottom: 54px;
}
#main .sec01 .linkList li a {
	padding: 7px;
	display: block;
	font-size: 5.336rem;
	font-weight: bold;
	text-align: center;
	background-image: -moz-linear-gradient(45deg, rgba(50, 173, 91, 1) 0%, rgba(0, 126, 51, 1) 100%); 
	background-image: -webkit-linear-gradient(45deg, rgba(50, 173, 91, 1) 0%, rgba(0, 126, 51, 1) 100%); 
	background-image: -ms-linear-gradient(45deg, rgba(50, 173, 91, 1) 0%, rgba(0, 126, 51, 1) 100%);
}
#main .sec01 .linkList li a .txt {
	padding: 26px 10px;
	background: #FFF url("../img/common/icon01.png") no-repeat right 90px center / 42px; 
	display: block;
}
#main .sec01 .pLink {
	margin-bottom: 99px;
	text-align: center;
}
#main .sec01 .pLink a {
	padding: 2px 0 2px 70px;
	display: inline-block;
	color: #009933;
	font-size: 4.3rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	background: url("../img/common/icon11.png") no-repeat left center / 55px;
}
#main .sec01 .pLink a:hover {
    opacity: 0.7;
}
#main .sec01 .inner {
	margin-bottom: 63px;
	border-bottom: 1px solid #9FA0A0;
    padding: 73px 0 73px;
}
#main .sec01 .inner .listUl {
	margin: 0 0 60px;
}
#main .sec01 .inner .slick-slide > div {
	width: 300px;
	margin-right: 60px;
}
#main .sec01 .inner .listUl li {
	width: auto;
	float: left;
}
#main .sec01 .inner .listUl li a {
	display: block;
}
#main .sec01 .inner .listUl li a:hover {
	opacity: 0.7;
}
#main .sec01 .inner .listUl li span {
	display: block;
}
#main .sec01 .inner .listUl li .movie {
	margin-bottom: 8px;
}

#main .sec01 .inner .listUl li .movie img{
	width: 100%;
}

#main .sec01 .inner .listUl li .ttl {
	margin-bottom: 7px;
	font-size: 1.6rem;
	letter-spacing: 0.04em;
	line-height: 1.66;
}
#main .sec01 .inner .listUl li .txtSpan {
/*	display: block;*/
	color: #AAA;
	font-size: 1.2rem;
	font-weight: 700;
    display: none;
}
#main .sec01 .inner .listUl .slick-prev,
#main .sec01 .inner .listUl .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    bottom: 0;
    display: block;
    width: 15px;
    height: 23px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
}
#main .sec01 .inner .listUl .slick-prev {
	left: calc(50% - 260px);
	background: url("../img/common/prev.png") no-repeat;
	background-size: 15px 23px;
	z-index: 10;
}
#main .sec01 .inner .listUl .slick-next {
	right: calc(50% - 220px);
	background: url(../img/common/next.png) no-repeat;
	background-size: 15px 23px;
	z-index: 10;
}
#main .sec01 .inner .listUl .slick-dots {
	text-align: center;
	margin-top: 50px;
	padding-right: 38px;
}
#main .sec01 .inner .listUl .slick-dots li {
	margin: 0 16px;
	float: none;
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #111;
}
#main .sec01 .inner .listUl .slick-dots li button {
	display: none;
}
#main .sec01 .inner .listUl .slick-dots li.slick-active {
	opacity: 0.7;
}
#main .sec01 .inner .btn {
	margin: 0 0 40px 90px;
}
#main .sec01 .inner .btn a {
	padding-right: 30px;
	font-size: 2.8rem;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	font-style: italic;
	letter-spacing: 0.04em;
	background: url("../img/common/icon15.png") no-repeat right top 14px;
	background-size: 20px auto; 
}
#main .sec01 .inner .btn a:hover {
	opacity: 0.7;
}
#main .sec01 .inner .link {
	margin: 0 0 30px;
	text-align: center;
}
#main .sec01 .inner .link a:hover {
	opacity: 0.7;
}
#main .sec01 .news_area:after {
	content: '';
	background-color: #fff;
	transform:  skewY(-3deg) scale(1);
	position: relative;
	position: absolute;
	bottom: -10%;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
#main .sec01 .news_area article {
	position: relative;
	width: 80%;
	display: block !important;
	vertical-align: top;
  margin: 0 auto;
}

.youtube h2 {
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 20px;
    font-size: 1.5rem;
}
.youtube h2 span {
	display: block;
	font-size: 3.4rem;
}

#main .sec01 .news_area article h2 {
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 20px;
    font-size: 1.5rem;
}
#main .sec01 .news_area article h2 span {
	display: block;
	font-size: 3.4rem;
}
#main .sec01 .news_area article>span {
	position: absolute;
	right: 0;
	top: 37px;
  font-size: 2rem;
}
#main .sec01 .news_area article>span:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	background-image: url("../img/common/icon14.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	transform: rotate(-90deg);
	margin-right: 8px;
	margin-bottom: 3px;
	transition: .3s;
}
#main .sec01 .news_area article>span:hover:before {
	margin-right: 3px;
}

#main .sec01 .news_area article div {
	display: inline-block;
}

#main .sec01 .news_area article .scheduleList {
	padding: 20px 0;
	overflow-y: auto;
  display: block;
}

#main .sec01 .news_area article div a {
	text-decoration: underline;
}

#main .sec01 .news_area article div .movie_link {
	text-align: right;
  display: block;
}

#main .sec01 .news_area article div dl {
	padding: 20px 0;
	border-bottom: 1px solid #c8c8c9;
}
#main .sec01 .news_area article div dl dt {
	margin-bottom: 5px;
}
#main .sec01 .news_area article div dl dt span {
	display: inline-block;
	color: #fff;
	background-color: #F00;
	padding: 1px 10px;
	font-size: 1.2rem;
}
#main .sec01 .news_area article div dl dt b {
	display: inline-block;
	color: #fff;
	background-color: #454444;
	text-align: center;
	margin-right: 5px;
	padding: 0 10px;
	font-size: 1.2rem;
}
#main .sec01 .news_area article div dl dd p {
	display: inline;
}
#main .sec01 .news_area article div dl dd table {
	width: 100%;
	font-size: 1.4rem;
}
#main .sec01 .news_area article div dl dd table th {
	width: 3em;
}
#main .sec01 #main .sec01.news_area article div dl dd table td span {
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #454444;
	margin-right: 5px;
	padding: 0 5px;
}
#main .sec01 .news_area .twitter h2 {
  padding-left: 50px;
  position: relative;
}
#main .sec01 .news_area .twitter h2:before {
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	background-image: url("../img/common/tw_icon.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
#main .sec01 .news_area .twitter h2 span {
	font-size: 28px;
}
#main .sec02 {
	padding: 70px 0 300px;
	background: #e6e4d8;
	position: relative;
	z-index: 1;
}
#main .sec02::after {
	position: absolute;
	width: 100%;
  height: 170px;
	bottom: 0;
  left: 0;
	background: url("../img/index/kento_bg.png") no-repeat center bottom / 1920px;
	content: " ";
	z-index: -1;
}
#main .sec02 h2 {
  position: relative;
  width: 1320px;
  color: #833a09;
  font-weight: bolder;
  font-size: 8.6rem;
  letter-spacing: 0.05em;
  display: block;
  margin: 50px auto 93px;
  line-height: 1.1;
}

#main .sec02 h2::after {
  content: " ";
  width: 470px;
  height: 290px;
  background: url("../img/index/kanban.png") no-repeat center bottom;
  position: absolute;
  right: 0;
  bottom: -40px;
}

#main .sec02 h2 .small{
  font-size: 6rem;
}

#main .sec02 .pTop {
	margin-bottom: 64px;
	color: #FFF;
	text-align: center;
	font-size: 3.6rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.39;
}
#main .sec02 .slideList > li {
	float: left;
	margin: 0 22px;
	width: 704px;
}
#main .sec02 .slideList .slick-list {
	padding: 0 30.4% !important;
}
#main .sec02 .slideList .slick-slide > div {
    margin: 0 25px;
}
#main .sec02 .slideList .slick-dots {
    text-align: center;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -85px;
}
#main .sec02 .slideList .slick-dots li {
    margin: 0 15px;
    width: 17px;
    height: 17px;
    display: inline-block;
    background-color: #fff;
}
#main .sec02 .slideList .slick-dots .slick-active {
    background-color: #009944;
}
#main .sec02 .slideList .slick-dots li button {
    display: none;
}

#main .sec02 .sec02_text {
  text-align: center;
  font-size: 2rem;
}

#main .sec02 .kento_list_btn {
  margin: 150px auto 0;
  width: 600px;
  display: block;
  text-align: center;
}

#main .sec02 .kento_list_btn img{
  width: 450px;
}


#main .sec03  {
	margin-bottom: 66px;
}
#main .sec03 .comBg {
	margin-bottom: 82px;
	padding: 80px 15px 71px;
}
#main .sec03 .comBg h2 {
	font-size: 6.4rem;
	color: #39B54A;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.15em;
}
#main .sec03 .comBg h2 .sml {
	margin-bottom: -4px;
	display: block;
	font-size: 4.3rem;
	letter-spacing: 0.05em;
}
#main .sec03 h3 {
	margin-bottom: 18px;
	text-align: center;
}
#main .sec03 h3 .txt {
	margin: 0 auto;
	position: relative;
	width: 500px;
	display: inline-block;
}
#main .sec03 h3 .txt a {
    display: block;
    background-color: #FFF;
    color: #39B54A;
}
#main .sec03 h3 .txt a:hover {
    opacity: 0.7;
}
#main .sec03 h3 .txt span {
	position: relative;
	z-index: 1;
	display: block;
	font-size: 3.593rem;
	border: 1px solid #39B54A;
	border-radius: 60px;
	box-sizing: border-box;
	background-color: #FFF;
	padding: 15px 15px 14px;
}
#main .sec03 h3 .txt::before {
	width: 478px;
	height: 58px;
	position: absolute;
	right: -18px;
	bottom: -14px;
	background: url("../img/index/bg01.png") no-repeat;
	background-size: 100% 100%;
	content: "";
	z-index: -1;
}
#main .sec03 .textInner {
	margin: 0 auto 73px;
	max-width: 1000px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#main .sec03 .textInner .mark {
	margin-left: 21px;
	width: 107px;
}
#main .sec03 .textInner .mark a {
    display: block;
}
#main .sec03 .textInner .mark a:hover {
    opacity: 0.7;
}
#main .sec03 .textInner p {
	margin: 10px 0 0 0;
	width: calc(100% - 160px);
	font-size: 2.1rem;
	color: #333;
	letter-spacing: 0.02em;
	font-weight: bold;
	line-height: 1.64;
}
#main .sec04 .comBg {
	margin-bottom: 99px;
	padding: 95px 0 80px;
}
#main .sec04 h2 {
	color: #39B54A;
	font-size: 6.4rem;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.15em;
}
#main .sec04 h2 .en {
	margin-top: -5px;
	display: block;
	font-size: 2.7rem;
	font-weight: normal;
	color: #333;
	letter-spacing: 0.15em;
}

.fixed_btn {
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 150px;
  z-index: 999;
}

.fixed_btn02 {
  position: fixed;
  bottom: 170px;
  right: 10px;
  width: 150px;
  z-index: 999;
}

@media screen and (min-width:897px) { 
  #main .sec04 ul, #main .sec03 ul{
    display: flex;
    justify-content: flex-start;
    margin: 0 auto;
    flex-wrap: wrap;
    width: 80%;
  }
  #main .sec04 ul li, #main .sec03 ul li{
    margin-bottom: 40px;
  }
  
  #main .sec04 ul li .text, #main .sec03 ul li .text{
    font-size: 2.4rem;
  }

  #main .sec04 ul li:last-child{
    margin-right: 0;
  }

  #main .sec03 .comSlideBox .arrow .prev, #main .sec03 .comSlideBox .arrow .next,
  #main .sec04 .comSlideBox .arrow .prev, #main .sec04 .comSlideBox .arrow .next{
    display: none;
  }
}

#seisakubox ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 0 0 20px;
}

#seisakubox ul div {
    width: 560px;
    padding: 0 20px;
}

#seisakubox .manifest{
  width: 1160px;
  display: block;
  margin: 0 auto 20px;
}

.youtubeWrap {
  width: 80%;
  margin: 0 auto;
}

.manifest_dl {
  width: 40%;
  margin: 20px auto 50px;
}

@media all and (max-width: 1000px) {
    #main .sec01 .linkList li a {
        font-size: 4.8rem;
    }
}
@media all and (min-width: 897px) {
	#main .sec01 .linkList li a:hover {
		color: #FFF;
	}
	#main .sec01 .linkList li a:hover .txt {
		background-color: transparent;
		background-image: url("../img/common/icon01_on.png");
	}
}
@media all and (-ms-high-contrast:none) {
	#main .sec01 .linkList li a .txt {
		padding: 32px 10px 17px;
	}
	#main .sec03 h3 .txt span {
		padding: 20px 15px 9px;
	}
}
@media all and (max-width: 896px) {
	#main .sec01 {
		padding: 40px 15px;
	}
	#main .sec01 .linkList {
		margin: 0 auto 60px;
		max-width: 920px;
	}
	#main .sec01 .linkList li:not(:last-child) {
		margin-bottom: 30px;
	}
	#main .sec01 .linkList li a {
		padding: 5px;
		font-size: 2rem;
	}
	#main .sec01 .linkList li a .txt {
		padding: 20px 35px 20px 10px;
		background-position: right 15px center;
		background-size: 25px auto;
	}
	#main .sec01 .pLink {
		margin-bottom: 50px;
	}
	#main .sec01 .pLink a {
		padding-left: 30px;
		font-size: 1.8rem;
		background-size: 20px auto;
	}
    #main .sec01 .inner {
		padding: 54px 0 72px;
        margin-bottom: 63px;
	}
	#main .sec01 .inner .listUl {
		margin: -14px 0 45px;
	}
	#main .sec01 .inner .slick-slide > div {
		margin: 0 11px;
	}
	#main .sec01 .inner .listUl .slick-dots {
		padding: 0;
	}
	#main .sec01 .inner .listUl .slick-dots li {
		margin: 0 17px;
	}
	#main .sec01 .inner .listUl .slick-prev,
	#main .sec01 .inner .listUl .slick-next {
		width: 16px;
		height: 25px;
	}
	#main .sec01 .inner .listUl .slick-prev {
		left: calc(50% - 144px);
		background-image: url("../img/common/sp_prev02.png");
		background-size: 16px auto;
	}
	#main .sec01 .inner .listUl .slick-next {
		right: calc(50% - 144px);
		background-image: url("../img/common/sp_next02.png");
		background-size: 16px auto;
	}
    #main .sec01 .inner .btn {
		margin: 0;
        text-align: right;
	}
	#conts .sec02 .link {
		margin: 0 15px;
		text-align: center;
	}
	#main .sec01 .news_area {
		background-color: #fff;
		position: relative;
	}
	#main .sec01 .news_area:after {
		bottom: -3%;
		left: 0;
	}
	#main .sec01 .news_area article {
		position: relative;
		width: 100%;
		max-width: inherit;
		margin: 0 auto 10%;
	}
  
  
  .youtube h2 {
		font-weight: bold;
		line-height: 1.2;
		margin-bottom: 3%;
	}
	.youtube h2 span {
		display: block;
		font-size: 34px;
	}
  
	#main .sec01 .news_area article h2 {
		font-weight: bold;
		line-height: 1.2;
		margin-bottom: 3%;
	}
	#main .sec01 .news_area article h2 span {
		display: block;
		font-size: 34px;
	}
	#main .sec01 .news_area article>span {
		position: absolute;
		right: 0;
		top: 37px;
	}
	#main .sec01 .news_area article>span:before {
		content: '';
		display: inline-block;
		vertical-align: middle;
		width: 8px;
		height: 8px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		transform: rotate(-90deg);
		margin-right: 5px;
		margin-bottom: 3px;
	}
	#main .sec01 .news_area article .scheduleList {
		padding: 20px 0;
		overflow-y: auto;
	}
	#main .sec01 .news_area article .scheduleList a {
		text-decoration: underline;
	}
  
  #main .sec01 .news_area article div .movie_link {
    margin-top: 20px;
  }

	#main .sec01 .news_area article .scheduleList dl {
		padding: 20px 0;
		border-bottom: 1px solid #c8c8c9;
		margin-right: 20px;
	}
	#main .sec01 .news_area article div dl dt {
		margin-bottom: 10px;
	}
	#main .sec01 .news_area article div dl dt span {
		display: inline-block;
		color: #fff;
		background-color: #F00;
		padding: 0 10px;
		font-size: 12px;
	}
	#main .sec01 .news_area article div dl dt b {
		display: inline-block;
		color: #fff;
		background-color: #454444;
		text-align: center;
		margin-right: 5px;
		padding: 0 10px;
		font-size: 12px;
	}
	#main .sec01 .news_area article div dl dd p {
		display: inline;
	}
	#main .sec01 .news_area article div dl dd table {
		width: 100%;
		font-size: 14px;
	}
	#main .sec01 .news_area article div dl dd table th {
		width: 3em;
	}
	#main .sec01 .news_area article div dl dd table td span {
		display: inline-block;
		vertical-align: middle;
		border: 1px solid #454444;
		margin-right: 5px;
		padding: 0 5px;
	}
	#main .sec01 .news_area .schedule {
		margin-top: 0px;
		width: 100%;
	}
	#main .sec01 .news_area .twitter h2 {
		padding-left: 50px;
		position: relative;
	}
	#main .sec01 .news_area .twitter h2:before {
		content: '';
		display: block;
		width: 40px;
		height: 40px;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}
	#main .sec01 .news_area .twitter h2 span {
		font-size: 28px;
	}
	#main .sec01 .news_area article div a {
		text-decoration: underline;
	}
	#main .sec01 .news_area article div dl {
		padding: 20px 0;
		border-bottom: 1px solid #c8c8c9;
		margin-right: 20px;
	}
	#main .sec01 .news_area article div dl dt {
		margin-bottom: 5px;
	}
	#main .sec01 .news_area article div dl dt span {
		display: inline-block;
		color: #fff;
		background-color: #F00;
		padding: 0 10px;
		font-size: 12px;
	}
	#main .sec01 .news_area article div dl dt b {
		display: inline-block;
		color: #fff;
		background-color: #454444;
		text-align: center;
		margin-right: 5px;
		padding: 0 10px;
		font-size: 12px;
	}
	#main .sec01 .news_area article div dl dd p {
		display: inline;
	}
	#main .sec01 .news_area article div dl dd table {
		width: 100%;
		font-size: 14px;
	}
	#main .sec01 .news_area article div dl dd table th {
		width: 3em;
	}
	#main .sec01 #main .sec01.news_area article div dl dd table td span {
		display: inline-block;
		vertical-align: middle;
		border: 1px solid #454444;
		margin-right: 5px;
		padding: 0 5px;
	}
	#main .sec01 .news_area .twitter h2 {
	  padding-left: 50px;
	  position: relative;
	}
	#main .sec01 .news_area .twitter h2:before {
		content: '';
		display: block;
		width: 40px;
		height: 40px;
		background-image: url("../img/common/tw_icon.png");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}
	#main .sec01 .news_area .twitter h2 span {
		font-size: 28px;
	}
	#main .sec02 {
		padding: 5px 15px 240px;
	}
	#main .sec02 h2 {
    width: auto;
		margin-bottom: 40px;
		font-size: 3.4rem;
    text-align: left;
	}

  #main .sec02 h2::after {
    content: " ";
    width: 40%;
    height: 101px;
    background: url(../img/index/kanban.png) no-repeat center bottom;
    background-size: contain;
    position: absolute;
    right: -12px;
    bottom: 17px;
  }

  #main .sec02 h2 .small{
    font-size: 2.7rem;
  }
  
	#main .sec02 .pTop {
		margin-bottom: 30px;
		font-size: 1.8rem;
	}
	#main .sec02 .slideList li {
		margin: 0;
		width: auto;
	}
	#main .sec02 .slideList .slick-slide > div {
		margin: 0;
	}
	#main .sec02 .slideList .slick-list {
		padding: 0 !important;
	}
	#main .sec02 .slideList .slick-dots {
		bottom: -42px;
	}
  #main .sec02 .slideList .slick-dots li {
      width: 10px;
      height: 10px;
  }
  
  #main .sec02 .sec02_text {
    text-align: center;
    font-size: 2rem;
  }

  #main .sec02 .kento_list_btn {
    margin: 95px auto 0;
    width: 100%;
    display: block;
    text-align: center;
  }

  #main .sec02 .kento_list_btn img{
    width: 90%;
  }
  
	#main .sec03  {
		margin-bottom: 66px;
	}
	#main .sec03 .comBg {
		margin-bottom: 40px;
		padding: 40px 15px;
	}
	#main .sec03 .comBg h2 {
		font-size: 3rem;
	}
	#main .sec03 .comBg h2 .sml {
		margin-bottom: -4px;
		font-size: 2.5rem;
	}
	#main .sec03 h3 {
		margin-bottom: 18px;
		text-align: center;
	}
	#main .sec03 h3 .txt {
		max-width: 320px;
	}
	#main .sec03 h3 .txt span {
		position: relative;
		font-size: 2rem;
		padding: 15px 15px 14px;
	}
	#main .sec03 h3 .txt::before {
		width: auto;
		right: -14px;
		bottom: -15px;
		left: 25px;
	}
	#main .sec03 .textInner {
		margin-bottom: 50px;
		padding: 0 15px;
		max-width: inherit;
	}
	#main .sec03 .textInner .mark {
		margin-left: 0;
		width: 60px;
	}
	#main .sec03 .textInner p {
		margin: 10px 0 0 0;
		width: calc(100% - 80px);
		font-size: 1.5rem;
		color: #333;
		letter-spacing: 0.02em;
		font-weight: bold;
		line-height: 1.64;
	}
	#main .sec04 .comBg {
		margin-bottom: 40px;
		padding: 40px 0;
	}
	#main .sec04 h2 {
		font-size: 3rem;
	}             
	#main .sec04 h2 .en {
		font-size: 1.8rem;
	}
  
  #seisakubox ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0;
  }
  
  #seisakubox .banbox {
    width: 90%;
    padding: 0 20px 20px 20px;
    margin: 0 auto;
  }
  
  #seisakubox .manifest{
    width: 90%;
    padding: 0 20px 10px 20px;
    margin: 0 auto;
  }
  
  .youtubeWrap {
    width: 100%;
  }
  
  .manifest_dl {
    width: 80%;
    margin: 0 auto 20px;
  }
  
  .fixed_btn {
    bottom: 80px;
    width: 100px;
    z-index: 999;
  }
  
  .fixed_btn02 {
    bottom: 80px;
    width: 100px;
    z-index: 999;
    right: 120px;
  }
  
}
@media all and (max-width: 350px) {
    #main .sec03 h3 .txt {
        width: 280px;
    }
    #main .sec01 .linkList li a {
        font-size: 1.8rem;
    }
    #main .sec01 .link a {
        font-size: 1.6rem;
    }
}